body {
	background-color: #111;
	color: #ddd;
	font-family: Helvetica, Arial, "Open Sans", "DejaVu Sans", Roboto, sans-serif;
}

a:link {
	color: lightblue;
	text-decoration: none;
}
a:visited {
	color: orange;
}
a:hover, a:active {
	color: lime;
	text-decoration: underline;
}

html, body {
	margin: 0;
	/*height: 100%;*/
}
#content {
	margin-left: .75em;
	margin-right: .75em;
	/*margin-bottom: -2.5em;
	min-height: 100%;*/
}
#content:after {
	content: "";
	display: block;
	height: 2em;
}

#footer {
	position: fixed;
	bottom: 0;
	background-color: black;
	width: 100%;
	padding-top: .2em;
	padding-bottom: .3em;
	border-top: 1px solid gray; /* goddamned Americans */
	text-align: right;
	font-size: 80%;
}
.esrever {
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
	/*filter: FlipH;*/
	-ms-filter: FlipH;
	display: inline-block;
}
.umopapisdn {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	display: inline-block;
}

.small {
	font-size: 75%;
}

.stamp {
	float: right;
	margin-top: -.5em;
}

h1, header nav {
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Consolas, monospace;
}
